#test .sfm_textbox
{
    padding:1px;
}
#test .sfm_textarea
{
    padding:2px;
    resize:none;
}
#test .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#test img
{
    border:0;
}
#test .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#test input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#test .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#test .sfm_cr_box a
{
    color:#888888;
}
#test .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#test .sfm_form_label
{
    background-color:transparent;
}
#test .element_label
{
    background-color:transparent;
}
body#sfm_test_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#test .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#test .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#test .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#test .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#test .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#test .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#test .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#test .page_number
{
    background-color:transparent;
}


#test #t661133c567580e43401d
{
    width:5px;
    height:5px;
    display:none;
}
#test #CheckBoxSingle_container
{
    position:absolute;
    left:80px;
    top:138px;
    width:80px;
    height:14px;
    z-index:2;
}
#test #NumberField_container
{
    position:absolute;
    left:90px;
    top:190px;
    z-index:1;
}
#test #NumberField
{
    float:left;
    width:114px;
    z-index:1;
    text-align:right;
}
#test #Submit_container
{
    position:absolute;
    left:110px;
    top:285px;
    width:80px;
    height:25px;
    z-index:3;
}
#test #test_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
#test #upload_container
{
    position:absolute;
    left:41px;
    top:333px;
    width:165px;
    height:170px;
    z-index:4;
}
